RubyGems Navigation menu

jwt-multisig 1.0.5

The tool for working with JWT signed by multiple verificators as per RFC 7515. Based on the RubyGem «jwt» under the hood.

Versions:

  1. 1.0.5 - December 16, 2020 (44 ko)
  2. 1.0.4 - October 09, 2020 (44 ko)
  3. 1.0.3 - October 08, 2020 (44 ko)
  4. 1.0.2 - December 03, 2019 (44 ko)
  5. 1.0.1 - August 09, 2019 (44 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

Dépendances de Development (1):

  • bundler ~> 1.17
  • Propriétaires:

    Pushed by:

    Auteurs:

    • RubyKube

    Total de contrôle SHA 256:

    b7707b71e4fc8262055a8388f91df28d98eeccd558029f5ea8103898ea4f6c39

    Total de téléchargements 101 068

    Pour cette version 6 978

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: